<?
	function planUsers ()
	{
		need ('boxes feature plan');

		featureOpen ('Users with Plans');
		if (is_array ($users = usersWithPlans ())) {
			foreach ($users as $user) {
				$displayName = $user['u_displayname'];
				$userName = $user['u_username'];
				echo '<P><A class="planUser" href="' . thisURL . "/$userName/"
					.'">' . $displayName . '</A></P>';
			}
		} else {
			echo '<P>Sorry, no users have posted Plan entries at this time.</P>';
		}
		featureClose ();
	}

	planUsers ();
?>